@echo off


echo =============================================
echo installing WCE driver
echo =============================================
pnputil -i -a ..\Installer\PlatformInstaller\Drivers\LAN\RTKLAN\rt640x64.inf

echo LAN Driver installation complete!
